<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="oval">
            <solid android:color="#32999999" />
            <size
                android:width="10dp"
                android:height="10dp" />
        </shape>
    </item>
    <item android:gravity="center">
        <shape android:shape="oval">
            <solid android:color="@color/black_99_color" />
            <size
                android:width="5dp"
                android:height="5dp" />
        </shape>
    </item>
</layer-list>
